.neo-product-finder {
  position: relative;
  width: 960px;
  margin: 50px auto;
  letter-spacing: 0.3px;
  color: #3f3f3f;
  font-family: Arial,Helvetica,sans-serif; }
  .neo-product-finder__heading {
    width: 580px;
    color: #444;
    font-size: 32px;
    font-family: 'HelveticaNeueLightRg', Arial, Helvetica, sans-serif;
    letter-spacing: 0.3px; }
  .neo-product-finder__intro-text {
    width: 580px;
    color: #444;
    font-size: 15px; }
  .neo-product-finder .comparison-link:focus {
    color: #08107b; }
  .neo-product-finder .comparison-link:focus:hover {
    color: #e49900; }
  .neo-product-finder .module-0033 .sidebar .header3 {
    line-height: normal; }

.neo-product-finder-tabs {
  position: absolute;
  top: 0;
  right: 0;
  list-style: none; }
  .neo-product-finder-tabs__tab {
    position: relative;
    height: 40px;
    min-width: 100px;
    float: left;
    background: #d8d8d8; }
    .neo-product-finder-tabs__tab:after {
      content: '';
      position: absolute;
      top: -20px;
      bottom: 0;
      left: 0;
      right: 0;
      background: #fff;
      opacity: .5;
      pointer-events: none; }
  .neo-product-finder-tabs__tab--active:after {
    content: none; }
  .neo-product-finder-tabs__label {
    display: inline-block;
    margin: 15px 10px 0 95px;
    color: #4f4f4f;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'HelveticaNeueLightRg', Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    letter-spacing: 0.3px; }
  .neo-product-finder-tabs__icon-cameras {
    position: absolute;
    left: 0;
    top: -12px;
    width: 101px;
    height: 61px; }
  .neo-product-finder-tabs__icon-lenses {
    position: absolute;
    left: -6px;
    top: -14px;
    width: 101px;
    height: 61px; }

.slide-up-down-enter-active, .slide-up-down-leave-active {
  -webkit-transition: all 0.5s cubic-bezier(0.5, 1, 0.5, 1);
  transition: all 0.5s cubic-bezier(0.5, 1, 0.5, 1); }

.slide-up-down-enter, .slide-up-down-leave-to {
  -webkit-transform: translate3d(0, -100%, 0);
          transform: translate3d(0, -100%, 0);
  visibility: visible; }

.slide-up-down-leave, .slide-up-down-enter-to {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0); }

[v-cloak] {
  display: none; }

.neo-camera-finder-navi {
  margin-bottom: 30px;
}
.neo-camera-finder-navi__list {
    list-style: none;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.neo-camera-finder-navi__item {
    width: 287px;
    height: 94px;
    position: relative;
    background: #9a9a9a no-repeat top center;
    background-size: cover;
    text-align: center;
    cursor: pointer;
}
.neo-camera-finder-navi__item:after {
      content: '';
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      background: #000;
      opacity: .3;
}
.neo-camera-finder-navi__item:not(.neo-lens-finder-navi__item--active):hover .neo-camera-finder-navi__label {
    background-color: #fff;
    color: #333;
    text-shadow: none;
}
.neo-camera-finder-navi__item--active {
    width: 376px;
    height: 136px;
}
.neo-camera-finder-navi__item--active:after {
      opacity: 1;
      background: transparent;
}
.neo-camera-finder-navi__item--active .neo-camera-finder-navi__label {
      font-size: 22px;
      border: none;
}
.neo-camera-finder-navi__item--active .neo-camera-finder-navi__arrow-down {
      display: block;
}
.neo-camera-finder-navi__label {
    color: #fff;
    display: inline-block;
    padding: 10px 20px;
    border: 2px solid #fff;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.3px;
    margin: 0;
    z-index: 1;
    text-shadow: 2px 1px 2px #000;
    -webkit-transition: background-color 250ms, text-shadow 250ms;
    transition: background-color 250ms, text-shadow 250ms;
}
.neo-camera-finder-navi__arrow-down {
    display: none;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 19px;
}

.neo-product-list {
  visibility: visible !important;
}
.neo-product-list.item-list .item-action-1 a {
    display: block;
    margin-bottom: 4px;
}
.neo-product-list.item-list .item-image .align-helper {
    height: 70px;
}
.neo-product-list.item-list .item-title {
    margin-bottom: 10px;
    word-wrap: break-word;
}

.search-status {
  margin: 20px 0;
  font-size: 15px;
}
.search-status__counter {
    font-weight: bold;
}

.neo-lens-finder-navi {
  margin-bottom: 30px;
  height: 100px;
}
.neo-lens-finder-navi__list {
    list-style: none;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.neo-lens-finder-navi__item {
    width: 50%;
    top: 20px;
    height: 60px;
    position: relative;
    background-color: #9a9a9a;
    background-size: cover;
    text-align: center;
    cursor: pointer;
    text-transform: uppercase;
    margin-right: 1px;
    -webkit-transition: top 250ms, height 250ms, background-color 250ms;
    transition: top 250ms, height 250ms, background-color 250ms;
    /*        &:after {
            content: '';
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            background: #000;
            opacity: .3;
        }*/
}
.neo-lens-finder-navi__item:not(.neo-lens-finder-navi__item--active):hover {
    top: 20px;
    height: 60px;
    background-color: #080f7c;
}
.neo-lens-finder-navi__item:not(.neo-lens-finder-navi__item--active):hover:after {
      opacity: 1;
      background: transparent;
}
.neo-lens-finder-navi__item:not(.neo-lens-finder-navi__item--active):hover .neo-lens-finder-navi__label {
      /*font-size: 22px;*/
      text-shadow: 0 2px 6px #000;
}
.neo-lens-finder-navi__item:not(.neo-lens-finder-navi__item--active):hover .neo-lens-finder-navi__arrow-down {
      display: block;
      background-position: center;
}
.neo-lens-finder-navi__item--active {
    top: 0px;
    height: 100px;
    background-color: #080f7c;
}
.neo-lens-finder-navi__item--active:after {
      opacity: 1;
      background: transparent;
}
.neo-lens-finder-navi__item--active .neo-lens-finder-navi__label {
      font-size: 22px;
      text-shadow: 0 2px 6px #000;
}
.neo-lens-finder-navi__item--active .neo-lens-finder-navi__arrow-down {
      display: block;
      background-position: center;
}
.neo-lens-finder-navi__label {
    color: #fff;
    display: inline-block;
    padding: 10px 20px;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.3px;
    margin: 0;
    z-index: 1;
    -webkit-transition: font-size 250ms, text-shadow 250ms;
    transition: font-size 250ms, text-shadow 250ms;
}
.neo-lens-finder-navi__arrow-down {
    display: none;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 19px;
}

.neo-lens_field {
  color: #9f9f9f;
  cursor: pointer;
}
.neo-lens_field svg * {
    stroke: #9f9f9f;
    cursor: pointer;
}
.neo-lens_field svg, .neo-lens_field use {
    pointer-events: none;
}
.neo-lens_field--editable {
    text-decoration: none;
    color: #3f3f3f;
}
.neo-lens_field--editable svg * {
      stroke: #3f3f3f;
}
.neo-lens-fields__inner {
  overflow: hidden;
  display: none;
}
.neo-lens-fields__inner--shown {
    display: block;
}
.neo-lens-fields__list {
  list-style: none;
  margin: 0;
  padding: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  background: #f2f2f2;
}
.neo-lens-fields__item {
  width: 25%;
  padding: 5px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.neo-lens-fields__image {
  width: 100%;
  height: 118px;
  text-align: center;
  background: no-repeat;
  background-size: cover;
}
.neo-lens-fields__image:hover .neo-lens-fields__label {
    background-color: #fff;
    color: #333;
    text-shadow: none;
}
.neo-lens-fields__label {
  margin-top: 75px;
  padding: 5px 16px;
  color: #fff;
  font-size: 15px;
  border: 2px solid #fff;
  border-radius: 2px;
  display: inline-block;
  cursor: pointer;
  text-shadow: .5px .5px 1px #000;
  -webkit-transition: background-color 250ms;
  transition: background-color 250ms;
}
.neo-lens-fields__description {
  margin-top: 0;
  font-size: 12px;
  color: #3F3F3F;
}
.neo-lens-fields__item--active .neo-lens-fields__label {
  background: #fff;
  color: #333;
}
.neo-lens-fields__tag {
  position: relative;
  top: -14px;
  font-family: 'HelveticaNeueLightRg', Arial, Helvetica, sans-serif;
  font-size: 15px;
  letter-spacing: 0.3px;
  color: #fff;
  padding: 8px 12px;
  cursor: pointer;
  border-radius: 2px;
  background: #9a9a9a;
}
.neo-lens-fields__tag:after {
    content: '\2715';
    margin-left: 12px;
}

.neo-lens-specs {
  font-family: 'HelveticaNeueRomanRg', Arial, Helvetica, sans-serif;
  letter-spacing: 0.3px;
}
.neo-lens-specs__filter {
    background: #f6f6f6;
    padding: 24px;
    overflow: hidden;
}
.neo-lens-specs__columns {
    overflow: hidden;
}
.neo-lens-specs__col {
    float: left;
    min-height: 160px;
    margin-right: 20px;
    padding-right: 20px;
}
.neo-lens-specs__col:nth-child(1) {
      width: 200px;
      border-right: 2px solid #9a9a9a;
}
.neo-lens-specs__col:nth-child(2) {
      width: 180px;
      border-right: 2px solid #9a9a9a;
}
.neo-lens-specs__col:nth-child(3) {
      width: 180px;
      border-right: 2px solid #9a9a9a;
}
.neo-lens-specs__col:nth-child(4) {
      width: 180px;
}
.neo-lens-specs__col-title {
    font-size: 15px;
    text-transform: uppercase;
    color: #3f3f3f;
    margin: 0 0 15px 0;
    letter-spacing: 0.3px;
}
.neo-lens-specs__reset-button {
    font-family: 'HelveticaNeueRomanRg', Arial, Helvetica, sans-serif;
    letter-spacing: 0.3px;
    float: right;
    margin: 10px 50px;
    cursor: pointer;
    font-size: 15px;
    color: #878B8E;
}
.neo-lens-specs__reset-icon {
    vertical-align: middle;
    margin-bottom: 3px;
    display: inline-block;
}
.neo-checkbox-list {
  list-style: none;
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
}
.neo-checkbox-list__item {
    width: 100%;
    margin-bottom: 20px;
}
.neo-checkbox-list--float {
  float: left;
  width: 200px;
}
.neo-range-slider {
  position: relative;
}
.neo-range-slider__min {
    position: absolute;
    left: 0;
    margin-top: 2px;
}
.neo-range-slider__max {
    position: absolute;
    right: 0;
    margin-top: 2px;
}
.neo-range-slider .vue-slider-component .vue-slider {
    height: 4px;
    background: #3f3f3f;
}
.neo-range-slider .vue-slider-component .vue-slider .vue-slider-process {
      background: #3f3f3f;
}
.neo-range-slider .vue-slider-component .vue-slider .vue-slider-dot {
      border: 2px solid #3f3f3f;
      margin-top: -2px;
}

.neo-checkbox {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-right: 12px;
}
.neo-checkbox__box {
    position: absolute;
    width: 25px;
    height: 25px;
}
.neo-checkbox__box--checked {
    top: -2px;
}
.neo-checkbox__label {
    font-family: 'HelveticaNeueRomanRg', Arial, Helvetica, sans-serif;
    letter-spacing: 0.3px;
    font-size: 15px;
    margin: 1px 0 0 30px;
}

.neo-comparison-footer {
  position: fixed;
  left: 0;
  bottom: 0;
  right: 0;
  padding: 15px;
  background: #fff;
  -webkit-box-shadow: 5px 0 30px rgba(0, 0, 0, 0.13);
          box-shadow: 5px 0 30px rgba(0, 0, 0, 0.13);
  z-index: 1000;
}
.neo-comparison-footer__inner {
    position: relative;
    max-width: 960px;
    margin: auto;
}
.neo-comparison-footer__title {
    float: left;
    margin: 12px 60px 0 0;
    width: 100px;
}
.neo-comparison-footer__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    list-style: none;
}
.neo-comparison-footer__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    min-height: 70px;
    max-width: 30%;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-right: 32px;
}
.neo-comparison-footer__item-title {
    font-family: 'HelveticaNeueLightRg', Arial, Helvetica, sans-serif;
    font-size: 13px;
    letter-spacing: 0.3px;
    color: #3f3f3f;
}
.neo-comparison-footer__thumbnail {
    height: 45px;
    width: auto;
    margin-right: 18px;
}
.neo-comparison-footer__button {
    float: right;
    margin: 18px 0 5px 0;
}
.neo-comparison-footer__button-link {
    display: inline-block;
    padding: 7px 10px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    border-radius: 3px;
    background: #E9B226;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#E9B226), to(#E49900));
    background-image: linear-gradient(to bottom, #E9B226, #E49900);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E9B226', endColorstr='#E49900',GradientType=0);
}
.neo-comparison-footer__button-link:hover {
      color: #fff;
      background: #E49900;
      background-image: -webkit-gradient(linear, left top, left bottom, from(#E49900), to(#E9B226));
      background-image: linear-gradient(to bottom, #E49900, #E9B226);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E49900', endColorstr='#E9B226',GradientType=0);
}
.neo-comparison-footer__button-link:after {
      content: '>';
      margin-left: 6px;
}
.neo-comparison-footer__add-icon {
    margin-right: 16px;
}
.neo-comparison-footer__add-info {
    width: 100px;
    margin: 0;
}
